# Generated by Django 2.1.1 on 2018-11-21 13:33

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab6', '0002_status_time'),
    ]

    operations = [
        migrations.CreateModel(
            name='Regis',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=40)),
                ('email', models.EmailField(max_length=40)),
                ('password', models.CharField(max_length=40)),
            ],
        ),
        migrations.AlterField(
            model_name='status',
            name='time',
            field=models.TimeField(default=datetime.datetime(2018, 11, 21, 20, 33, 29, 625807)),
        ),
    ]
